Infrastructure - Task #2805
Story # 2804 (Closed): CLI, new features, bugfixes

Incorrect object format for resource maps
2012-05-24 15:17 - Dave Vieglais

Status: Closed Start date: 2012-05-24
Priority: Normal Due date:

Assignee: Andrew Pippin % Done: 100%
Category: d1_client_cli Estimated time: 0.00 hour

Target version:

Milestone: CCI-1.0.0 Story Points:

*

Product Version:

Description
The resource map Formatld should be:

http://www.openarchives.org/ore/terms

Instead of the current:

http://www.w3.org/TR/rdf-syntax-grammar

which could apply to any RDF document rather than specifically the OAI-ORE structure.

History

#1 - 2012-05-25 17:41 - Andrew Pippin

New @ore@ namespace:

<?xml version="1.0" encoding="UTF-8"?>

<rdf:RDF

xmlns:cito="http://purl.org/spar/cito/"
xmins:dc="http://purl.org/dc/elements/1.1/"
xmins:dcterms="http://purl.org/dc/terms/"
xmins:foaf="http://xmins.com/foaf/0.1/"
xmins:ore="http://www.openarchives.org/ore/terms/"
xmins:rdf="http://www.w3.0rg/1999/02/22-rdf-syntax-ns#"
xmins:rdfs1="http://www.w3.0rg/2001/01/rdf-schema#"

rdfs1:labelAggregation/rdfsi:label

[rdf:Description

#2 - 2012-05-30 16:55 - Andrew Pippin
Updated and committed.

#3 - 2012-05-30 16:56 - Andrew Pippin

- Status changed from New to Closed

#4 - 2012-10-03 15:39 - Chris Jones

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.39-Block.5.4

#5 - 2012-10-11 16:26 - Dave Vieglais

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.44-Block.6.2

#6 - 2012-12-13 17:28 - Roger Dahl

- Target version changed from Sprint-2012.44-Block.6.2 to 2013.4-Block.1.2

#7 - 2013-03-01 19:21 - Roger Dahl
- Target version changed from 2013.4-Block.1.2 to 2013.12-Block.2.2

#8 - 2013-08-02 11:55 - Dave Vieglais
- Target version changed from 2013.12-Block.2.2 to 2013.33-Block.4.4

#9 - 2013-08-02 15:21 - Dave Vieglais
- Target version changed from 2013.33-Block.4.4 to 2013.30-Block.4.3

#10 - 2013-08-14 14:31 - Dave Vieglais
- Target version changed from 2013.30-Block.4.3 to 2013.33-Block.4.4

#11 - 2014-01-06 17:50 - Dave Vieglais
- Target version changed from 2013.33-Block.4.4 to 2014.4-Block.1.2

#12 - 2014-03-31 17:39 - Roger Dahl
- Target version changed from 2014.4-Block.1.2 to 2014.16-Block.2.4

#13 - 2014-09-24 18:29 - Dave Vieglais
- Target version deleted (2014.16-Block.2.4)

#14 - 2014-09-24 22:06 - Robert Waltz
- Target version set to CCI-1.5.0

#15 - 2014-10-02 19:51 - Robert Waltz
- Target version changed from CCI-1.5.0 to CCI-1.4.1

#16 - 2014-10-02 20:35 - Robert Waltz
- Target version deleted (CCI-1.4.1)
